/** Zverimarket, autor: Ji�� Praus **/

body, h1, h2, h3, h4, h5, h6, ul, ol, p, li, hr, form, fieldset, legend, label, table, theah, tbody, blockquote{
	margin: 0;
	padding: 0; }
	
body {
	background: #ffffff url('../images/body.gif') repeat-x left top;
	color: #333333;
	font-family: Arial, Tahoma, Verdana, Helvetica , sans-serif;
	text-align: center;
	font-size: small;
	voice-family: "\"}\""; /* IE5 hack */
	voice-family: inherit; }
	
h1, h3, h5 {
	color: #c40f0f; }
	
h2, h4, h6 {
	color: #333333; }
	
h1 {
    padding-bottom: 16px;
	font-size: 150%; }
	
h2 {
    padding-bottom: 15px;
	font-size: 140%; }
	
h3 {
    padding-bottom: 14px;
	font-size: 140%; }
	
h4 {
    padding-bottom: 2px;
    font-size: 100%; }

h5, h6 {
    padding-bottom: 5px;
	font-size: 100%; }
	
p {
	padding-bottom: 12px; }
	
address {
	font-style: normal;
	text-align: left; }
	
a {
    cursor: pointer;
	color: #c40f0f; }
	
a:hover,
a:focus {
    color: #333333; }

hr {
	height: 1px; 
	border: none; 
	margin: 4px 0 8px 0;
	border-bottom: 1px solid #cbd1d4; }
	
legend {
    padding: 0 3px;
    color: #333333;
    font-weight: bold; }
    
fieldset {
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	border: 1px solid #cbd1d4; }
	
textarea {
	margin-bottom: 10px; }

img {
	border: none; }
	
input, select {
    vertical-align: middle;
    font-family: Arial,Verdana,Helvetica,sans-serif; }

.cleaner {
    height: 1px;
	margin: -1px 0 0 0; 
    padding: 0;
    clear: both;
	border: none;
	font-size: 0px;
	visibility: hidden; } 
	
.hide {
	width: 1px;
    height: 1px;
    position: absolute;
	top: -10000px;
	left: 0;
    overflow: hidden; }
    
fieldset dt {
	width: 120px;
	padding-right: 30px;
	float: left;
	clear: left;
	font-weight: bold;
	text-align: right;
	line-height: 150%; }
	
fieldset dd {
	line-height: 150%; }
	
.clear {
	clear: both; }
	
.nobgr {
	background: none !important; }

.img_alt { 
    position: relative; 
    overflow: hidden; 
    background-repeat: no-repeat; }
    
.img_alt span { 
    position: absolute; 
    top: 0; 
    left: 0; 
    background-repeat: no-repeat; 
    z-index: 1; }
.error {
	font-weight: bold;
	border: 1px solid #9a0707;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 10px 20px;
	color: #ffffff;
	background: #c40f0f;
	line-height: 1.4em;
}
.error a {
    color: #ffffff;
}
.ok {
	font-weight: bold;
	border: 1px solid #3c6c12;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 10px 20px;
	color: #ffffff;
	background: #5e9d26;
	line-height: 1.4em;
}
